@charset "UTF-8";
/* CSS Document */

/* --------------------------------------------------------------   
   reset   
-------------------------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

body { 
  line-height: 1.5; 
}

table { border-collapse: separate;}
caption, th, td { text-align: left; font-weight: normal;}
table, td, th { vertical-align: middle; }

blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

a img { border: none; }


/* --------------------------------------------------------------   
   typography      
-------------------------------------------------------------- */
/* Default font settings. 
   The font-size percentage is of 16px. (0.81 * 16px = 13px) */
body { 
  font-size: 81%;
  font-family: Helvetica, Arial, sans-serif;
}


/* Headings
-------------------------------------------------------------- */
h1,h2,h3{ font-weight: normal;}
h1 { font-size: 3em;}
h2 { font-size: 2em;}
h3 { font-size: 1.5em;}
h4 { font-size: 1.2em; font-weight: bold;}
h5 { font-size: 1em; font-weight: bold;}
h6 { font-size: 1em; font-weight: bold;}


/* Text elements
-------------------------------------------------------------- */
p           { margin: 0 0 1.5em; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
italic      { font-style: italic; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }


/* Lists
-------------------------------------------------------------- */
ul          { list-style-type: none; margin:0; padding:0; }
ol          { list-style-type: decimal; margin: 0 0 1.5em 0; padding:0;}
dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- */
table       { width:100%; }
th          { font-weight: bold; }
th,td       { padding: 4px 10px 4px 5px; }
tfoot       { font-style: italic; }
caption     { background: #eee; }


/* Misc classes
-------------------------------------------------------------- */
.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.bold		{font-weight:bold;}
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

.clear{
	clear:both;
	font-size:1px;
	line-height:0.1em;
}

.floatLeft{float:left;}
.floatRight{float:right;}


/* --------------------------------------------------------------    
   IGPN styles   
-------------------------------------------------------------- */

html{}
body{background:#ffffff; margin:0; padding:0; text-align:center; background:url(../images/html_bg.gif) repeat-x;}

div#layout{background:#ffffff; color:#222222; width:900px; margin:0 auto; padding:0; text-align:left; position:relative;}

a{text-decoration:none; color:#222222; -moz-outline: none;}
a:hover{color: #999999;}

hr{display:none;}

/* header area
----------------------------------------*/
h1{position:absolute;}
h1 img{display:none;}
h1 a{
	display:block;
	position:absolute;
	top:10px;
	left:0;
	width:368px;
	height:90px;
	background:url(../images/header_logo.gif) no-repeat;
	text-indent:-9999px;
}
/* #header */
div#header{
	height:134px;
	overflow:hidden;
	background:url(../images/header_bg.gif) repeat-x;
}
div#header h2, div#header h3, div#header h4#fontSizeTitle{
	display:none;
	margin:0;
	padding:0;
	line-height:0;
}
/* ul#gNavi */
div#header ul#gNavi,
div#header ul#gNavi_2015{
	position:absolute;
	top:110px;
	margin:0;
	background:#FFFFCC;
	width:900px;
	height:24px;
}
ul#gNavi li,
ul#gNavi li_2015{
	display:inline;
	margin:0;
	padding:0;
}
ul#gNavi li a,
ul#gNavi_2015 li a{
	display:block;
	float:left;
	height:24px;
	line-height:24px;
	background:url(../images/gnavi_bg.gif);
	text-indent:-9999px;
}
ul#gNavi li,
ul#gNavi_2015 li{display:inline;margin:0;padding:0;}

/* --- gNavi ~2015.7 --- */
ul#gNavi li a{display:block;float:left;height:24px;line-height:24px;background:url(../images/gnavi_bg_2011.gif);text-indent:-9999px;}

ul#gNavi li.home a{ width:79px; background-position:0 0;}
ul#gNavi li.home a:hover{ background-position:0 100%;}

ul#gNavi li.about a{ width:111px; background-position:-79px 0;}
ul#gNavi li.about a:hover{ background-position:-79px 100%;}

ul#gNavi li.guidelines a{ width:172px; background-position:-190px 0;}
ul#gNavi li.guidelines a:hover{ background-position:-190px 100%;}

ul#gNavi li.news a{ width:76px; background-position:-362px 0;}
ul#gNavi li.news a:hover{ background-position:-362px 100%;}

ul#gNavi li.events a{ width:108px; background-position:-438px 0;}
ul#gNavi li.events a:hover{ background-position:-438px 100%;}

ul#gNavi li.igpnEvents a{ width:115px; background-position:-546px 0;}
ul#gNavi li.igpnEvents a:hover{ background-position:-546px 100%;}

ul#gNavi li.global a{ width:138px; background-position:-661px 0;}
ul#gNavi li.global a:hover{ background-position:-661px 100%;}

ul#gNavi li.newsletter a{ width:101px; background-position:-799px 0;}
ul#gNavi li.newsletter a:hover{ background-position:-799px 100%;}
/*ul#gNavi li.registration a{ width:100px; background-position:100% 0;}
ul#gNavi li.registration a:hover{ background-position:100% 100%;}*/

/* --- gNavi 2015.7~ --- */
ul#gNavi_2015 li a{display:block;float:left;height:24px;line-height:24px;background:url(../images/gnavi_bg_2015.gif);text-indent:-9999px;}

ul#gNavi_2015 li.home a{ width:92px; background-position:0 0;}
ul#gNavi_2015 li.home a:hover{ background-position:0 100%;}

ul#gNavi_2015 li.about a{ width:127px; background-position:-92px 0;}
ul#gNavi_2015 li.about a:hover{ background-position:-92px 100%;}

ul#gNavi_2015 li.guidelines a{ width:192px; background-position:-219px 0;}
ul#gNavi_2015 li.guidelines a:hover{ background-position:-219px 100%;}

ul#gNavi_2015 li.news a{ width:91px; background-position:-411px 0;}
ul#gNavi_2015 li.news a:hover{ background-position:-411px 100%;}

ul#gNavi_2015 li.events a{ width:108px; background-position:-502px 0;}
ul#gNavi_2015 li.events a:hover{ background-position:-502px 100%;}

ul#gNavi_2015 li.igpnEvents a{ width:135px; background-position:-610px 0;}
ul#gNavi_2015 li.igpnEvents a:hover{ background-position:-610px 100%;}

ul#gNavi_2015 li.global a{ width:155px; background-position:-745px 0;}
ul#gNavi_2015 li.global a:hover{ background-position:-745px 100%;}




/* tools 
---------------------*/
div#tools_01 h4{display:none;}

/* subnavi */
ul#subNavi{
	position:absolute;
	top:28px;
	left:485px;
	width:146px;
	font-size:12px;
	line-height:1;
}
ul#subNavi li{display:inline;}
ul#subNavi li.contact{margin:7px 14px 0 0;}
ul#subNavi li.sitemap{margin:7px 0 0 0;}
ul#subNavi li a{
	background:url(../images/arrow_gray1.gif) center left no-repeat;
	padding:0 0 0 8px;
}

/* font size */
ul#fontSize{
	position:absolute;
	top:23px;
	left:640px;
	margin:0;
	width:91px;
	height:23px;
	border-right:dotted 1px #cccccc;
	border-left:dotted 1px #cccccc;
}
ul#fontSize li{
	display:inline;
	font-size:18px;
	line-height:18px;
}
ul#fontSize li#s{padding:0 0 0 30px;}
ul#fontSize li a{
	position:absolute;
	display:block;
	float:left;
	width:17px;
	height:18px;
	text-indent:-9999px;
	background:url(../images/font-size.gif) no-repeat;
}
ul#fontSize li#s a{background-position:0 0; top:2px; left:20px;}
ul#fontSize li#s a:hover{background-position:0 100%;}
ul#fontSize li#m a{background-position:-17px 0; top:1px; left:40px;}
ul#fontSize li#m a:hover{background-position:-17px 100%;}
ul#fontSize li#l a{background-position:-34px 0; top:1px; left:60px;}
ul#fontSize li#l a:hover{background-position:-34px 100%;}

/* Google translate */
div#translate_outer{position:absolute; top:23px; right:0; width:180px;}
div#google_translate_element {text-align:right; height:1.5em; overflow:hidden;}
div#google_translate_element select{margin:0 0 1em; width:150px; text-align:center; font-size:12px;}
div#google_translate_element option{text-align:left;}

/* search this site */
form#search{position:absolute; top:55px; right:0; width:417px; text-align:right; padding:8px 0 0; border-top: solid 1px #cccccc;}
h4#searchTitle{
	display:inline;
	margin:0;
	padding:0 8px 0 8px;
	line-height:1;
	font-size:12px;
	font-weight:normal;
	background:url(../images/arrow_gray1.gif) center left no-repeat;
	vertical-align:middle;
}
input.keyword,
input.searchBtn{margin:0; padding:0; vertical-align:middle;}
span.google{
	display:block;
	line-height:1;
	font-size:10px;
	margin-top:5px;
}


/* content area
----------------------------------------*/
div#mainImg h2{
	line-height:0.1em;
}

/* div#sideNavi */
div#sideNavi{
	float:left;
	width:200px;
	margin:75px 0 60px 0;
}
div#sideNavi h3{
	height:19px;
	margin:0 20px 0 0;
	text-indent:-9999px;
	/*width:185px;*/
}
div#sideNavi ul,
div#sideNavi dl{
	margin:0 20px 40px 0; 
	/*width:185px;*/
}
div#sideNavi ul li{
	background:url(../images/sidenavi_border_bg.gif) repeat-x center bottom;
	line-height:1.2em;
	padding:0 0 1px;
}
div#sideNavi ul li a{
	display:block;
	padding:10px 20px 10px 10px;
	background:url(../images/sidenavi_link_bg.gif) no-repeat 0 center;
}
div#sideNavi ul li a:hover{
	background:url(../images/sidenavi_link_bg.gif) no-repeat 100% center;
	color:#222222;
}
div#sideNavi ul li a.active{
	background:url(../images/sidenavi_link_bg.gif) no-repeat 100% center;
	font-weight:bold;
}

div#sideNavi ul li ul{
	margin:0;
}
div#sideNavi ul li ul li{
	background:none;
}
div#sideNavi ul li ul li a{
	padding:5px 0 5px 10px;
	background:none;
}

div#sideNavi dl dt{
	padding:5px 0 2px 10px;
	line-height:1.2em;
	background:url(../images/sidenavi_link_bg.gif) no-repeat 0 center;
	font-weight:normal;
}
div#sideNavi dl dd{
	margin:0;
	background:url(../images/sidenavi_border_bg.gif) no-repeat center bottom;
	padding:0 0 5px 0;
}
div#sideNavi dl dd a{
	padding:3px;
	text-decoration:underline;
}
div#sideNavi dl dd a:hover{
	background:#eee;
	color:#333;
}


/* div#main */
div#main{
	float:left;
	width:500px;
	margin:75px 0 30px 0;
	z-index:100%;
}
div#main:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}
div#main a{}

div#main h2{
	/*color:#ADA580;*/
	margin:0 0 30px 0;
	line-height:1em;
	color:#666600;
	letter-spacing:1px;
}

div#main p#readTxt{
	margin:-20px 0 30px 0;
}
/* h3 */
div.section{
	padding:0 0 30px 0;
	zoom:1;
}
div.section:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}
div.section h3{
	color:#003399;
	font-weight:bold;
	margin:0 0 10px 0;
	line-height:1.2em;
}
div#main div.section h3 a{color:#003399;}
div#main div.section h3 a:hover{color:#003399; text-decoration:underline;}
div#main div.section p a,
div#main div.section li a{text-decoration:underline;}
/* h4 */
div#main div.article{
	padding:0 0 30px;
	zoom:1;
}
div#main div.article:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}
div#main div.article h4{
	margin:0 0 15px 0;
	color:#003399;
}



div#pageNavi{
	position:absolute;
	top:310px;
	left:0;
	width:700px;
	background:url(../images/pagenavi_bg.gif) repeat-x;
	background-position:left center;
}
div#pageNavi p{
	margin:0;
	line-height:1em;
	color:#999999;
}
div#pageNavi p a{color:#999999;}
div#pageNavi p span.links{
	background:#ffffff url(../images/pagepath_home.gif) no-repeat;
	background-position: left center;
	margin:0 0 0 20px;
	padding:0 10px 0 12px;
}
div#pageNavi p span.active{
	color:#111111;
}


/* div#pickup */
div#pickUp{
	float:right;
	width:177px;
	margin:31px 0 60px 0;
}
div#pickUp h4{display:none;}
ul.focusOn{margin:0; padding:0 0 12px;}
ul.focusOn li a{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 8px;
	height:88px;
}
ul.focusOn li.book a{
	background:url(../images/banner_book.jpg) no-repeat;
}
ul.focusOn li.kit a{
	background:url(../images/starterkit3.jpg) no-repeat;
}
	
ul.registration{margin:0 0 20px 0;}
ul.registration li a{
	display:block;
	height:38px;
	background:url(../images/registration.jpg);
	text-indent:-9999px;
}
ul.information{
	margin:0; 
	padding:19px 0 0 0;
	background:url(../images/information.gif) no-repeat;
}
ul.information li{
	padding:10px 0;
	background:#f7ffd6;
}
ul.information li a{
	display:block;
	height:36px;
	text-indent:-9999px;
}
ul.information li.guidelines{border-bottom:solid 1px #cccccc;}
ul.information li.guidelines a{background:url(../images/guidelines.gif);}
ul.information li.guidelines a:hover{background-position:0 100%;}
ul.information li.global a{background:url(../images/global.gif);}
ul.information li.global a:hover{background-position:0 100%;}
ul.igpnEvents{
	margin:0 0 20px 0;
	padding:19px 0 0 0;
	background:#f2f5dd url(../images/igpn_events.gif) no-repeat;
	border-bottom:solid 1px #cccccc;
}
ul.igpnEvents li{
	margin:0 10px;
	padding:6px 0;
	border-bottom:dotted 1px #cccccc;
	line-height:1.2em;
}
ul.igpnEvents li.last{border-bottom:none;}
ul.igpnEvents li a{display:block;}
ul.otherLink{margin:0;}
ul.otherLink li{margin:0 0 5px 0;}
ul.otherLink li a{
	margin:0 0 0 10px;
	padding:0 0 0 13px;
	background:url(../images/arrow_maru.gif) left center no-repeat;
}





/* footer area
----------------------------------------*/
/* div#footer */
div#footer{clear:both;}
div#pagetop{
	width:900px;
	background:url(../images/footer_bg.gif) repeat-x;
	background-position:left bottom;
	padding:0 0 25px 0;
	margin:0 0 15px 0;
}
div#pagetop p{margin:0; text-align:right;}
div#pagetop p a{background:url(../images/arrow_maru_up.gif) no-repeat left center; padding-left:13px; text-decoration:underline;}

div#fNavi{
	text-align:center;
	width:100%;
	margin:0 0 15px 0;
}
div#fNavi h3{display:none;}
div#fNavi ul{margin:0 auto;}
div#fNavi ul li{display:inline;}
div#fNavi ul li.link{margin:0 10px 7px 0;}
div#fNavi ul li.last{margin:0;}
div#fNavi ul li a{background:url(../images/fnavi_bg.gif) no-repeat left center; padding:0 0 0 6px; white-space:nowrap; line-height:1;}

div#copyright{
	text-align:center;
	width:100%;
	padding:0 0 30px 0;
}

/* form  - confirm, error
-------------------------------------*/
div#main div.subscription td{vertical-align:top; line-height:1; padding:10px 0;}
div#main div.subscription td.subscription{text-align:center; padding:3px;}
p#privacyLink{text-align:right;}
body#form{background:none;}
body#form div#layout{width:600px; margin:0 auto; text-align:center;}
body#form div#logo{border-bottom:solid 5px #039; text-align:left;}
body#form table{width:auto; margin:30px auto;}
body#form caption{font-size:1.5em; font-weight:bold; color:#009; background:none; padding-bottom:10px;}
body#form th{border-bottom: solid 1px #ccc; padding:10px 0; text-align:left;}
body#form td{border-bottom: solid 1px #ccc; padding:10px 0 10px 30px; text-align:left;}
body#form td.submit{border:none; text-align:center; padding:10px 0;}
